
QGIS Application - Bug report #17466

DB Manager does not refresh correctly map in layer preview

2017-11-14 10:44 PM - Salvatore Larosa

Status: Closed

Priority: Normal

Assignee: Salvatore Larosa

Category: DB Manager

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25363

Description

switching between layers the map is not updated when preview tab is active.

Associated revisions

Revision 5d8963a4 - 2017-11-14 10:46 PM - Salvatore Larosa

Fixes #17466: DB Manager does not refresh correctly map in layer preview

Revision 0c2e226e - 2017-11-15 10:57 AM - Alessandro Pasotti 

Merge pull request #5633 from slarosa/fix_17466

Fixes #17466: DB Manager does not refresh correctly map in layer preview

History

#1 - 2017-11-14 10:44 PM - Salvatore Larosa

- Assignee set to Salvatore Larosa

#2 - 2017-11-15 10:56 AM - Salvatore Larosa

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|5d8963a4a82436bfc4305625eefa1ba302eb4e9c.
